.fonts-notosans{
    font-family: 'Microsoft JhengHei', sans-serif;
}
.index-mb-version, .main-menu-mb, .menu-child-list-mb, .main-mb-version {
    display: none;
}
.main-menu {
    background-color: #BCEFED;
    height: 100px;
    padding:inherit;
}
.main-a-title {
    width: 90%;
    display: block;
    padding-left: 12px;
    padding-right: 12px;
}
.menu-list {
    width: 10%;
    text-align: center;
    height: 65%;
    margin-top: 10px;
    padding: 0;
}
.main-web-version {
    position:relative;
    margin-top: -2px;
}
.main-align-down30 {
    position: relative;
    top: 50%;
    transform: translateY(-30%);
}
.main-align-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.text-button-blue {
    border: 0;
    background-color: #01B1FF;
    color: white;
    border-radius: 50px;
    cursor: pointer;
}
.blue-bgcolor {
    background-color: #005BC2;
}
.main-scroll-to-top {
    position: fixed;
    right: 5px;
    bottom: 5px;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 46px;
}
@keyframes MoveUpDown {
    50% {
        bottom: 15px
    }
}

@media (max-width: 1900px) {
    .main-menu {
        height: 3em;
    }
}

@media (max-width: 750px) {
    .main-mb-version {
        position:relative;
        display: flex;
    }
    .index-web-version, .main-menu, .main-web-version {
        display: none;
    }
    .index-mb-version {
        display: block;
    }
    .main-menu-mb {
        background-color: #BCEFED;
        height: 7em;
        padding:inherit;
        display: flex;
    }
    .menu-list-top-mb {
        /* padding: 1em; */
        text-align: center;
        background-size: contain;
        background-image: url(../img/menu/menu_bk2_up.png);
    }
    .menu-list-all-mb {
        /* padding: 1em; */
        text-align: center;
        background-size: contain;
        background-image: url(../img/menu/menu_bk2.png);
    }
    .menu-child-list-mb {
        display: block;
        position: fixed;
        width: 100%;
        left: 0;
        right: 0;
        top: 7em;
        z-index: 2;
    }
    .main-scroll-to-top {
        right: 5px;
        bottom: 5px;
        width: 80px;
        height: 80px;
    }
}